#wrapper #header {
    -moz-box-shadow:    inset 0 0 5px #111;
    -webkit-box-shadow: inset 0 0 5px #111;
    box-shadow:         inset 0 0 5px #111;
}

#wrapper.BGDARK blockquote {
    background-color: #242424;
    border: 1px solid #313639;
}

#wrapper.BGDARK hr {
    border-top: 1px solid #313639;
}

/*TEXT COLOR*/

html #wrapper.BGDARK,
#wrapper.BGDARK button,
#wrapper.BGDARK input,
#wrapper.BGDARK select,
#wrapper.BGDARK textarea {
    color: #b0b0b0;
}

/*FOOTER TEXT COLOR*/

html #wrapper.BGDARK.BLUE #footer,
#wrapper.BGDARK.BLUE #footer button,
#wrapper.BGDARK.BLUE #footer input,
#wrapper.BGDARK.BLUE #footer select,
#wrapper.BGDARK.BLUE #footer textarea {
    color: #8d8d8c;
}

#wrapper.BGDARK.BLUE a,
#wrapper.BGDARK.BLUE a:visited,
#wrapper.BGDARK.BLUE a:hover {
    color: #aadae0;
}

#wrapper.BGDARK.BLUE span.summaryProductName {
    color: #aadae0;
}

#wrapper.BGDARK.BLUE #footer a,
#wrapper.BGDARK.BLUE #footer a:visited,
#wrapper.BGDARK.BLUE #footer a:hover {
    color: #d1d1d1;
}

#wrapper.BGDARK h1,
#wrapper.BGDARK h2,
#wrapper.BGDARK h3 {
    background: url("../img/bgdark/v_bgdark_heading_line.jpg") repeat-x scroll left bottom transparent;
}

#wrapper.BGDARK h1,
#wrapper.BGDARK h2,
#wrapper.BGDARK h3,
#wrapper.BGDARK h4,
#wrapper.BGDARK h5,
#wrapper.BGDARK h6 {
    color: #d1d1d1;
}

#wrapper.BGDARK table,
#wrapper.BGDARK td,
#wrapper.BGDARK th {
    border-color: #37383E;
}

#wrapper.BGDARK table.withHeader th,
#wrapper.BGDARK table.withHeader thead td {
    background-color: #242424;
    /*color: #fff;*/
}

#wrapper.BGDARK form {
    background-color: #242424;
    border: 1px solid #313639;
}

#wrapper.BGDARK.BLUE .box form {
    background-color: transparent;
    border: 0;
    display: block;
    margin-bottom: 0;
    padding: 0;
}

#wrapper.BGDARK input[type="text"],
#wrapper.BGDARK input[type="email"],
#wrapper.BGDARK input[type="date"],
#wrapper.BGDARK input[type="password"],
#wrapper.BGDARK textarea,
#wrapper.BGDARK select {
    background-color: #454849;
    border: 1px solid #505759;
    -moz-box-shadow:    inset 0 0 5px #333;
    -webkit-box-shadow: inset 0 0 5px #333;
    box-shadow:         inset 0 0 5px #333;
}

#wrapper.BGDARK.BLUE input[type="button"],
#wrapper.BGDARK.BLUE input[type="reset"],
#wrapper.BGDARK.BLUE input[type="submit"],
#wrapper.BGDARK.BLUE button,
#wrapper.BGDARK.BLUE a.button {
    background-color: #aadae0;
    color: #000;
}

#wrapper.BGDARK {
    background: url("../img/bgdark/v_bgdark_bg.jpg") repeat scroll left top #232628;
}

#wrapper.BGDARK.BLUE #header {
    background-color: transparent;
}

#wrapper.BGDARK.BLUE #headerTop {
    background: url("../img/bgdark_blue/v_bgdark_blue_bgtop.jpg") repeat-x scroll left top transparent;
}

#wrapper.BGDARK.BLUE #logoZone #logo,
#wrapper.BGDARK.BLUE #logo a,
#wrapper.BGDARK.BLUE #logo a:hover,
#wrapper.BGDARK.BLUE #logo a:visited {
    color: #cfcfcf;
}

#wrapper.BGDARK.BLUE #slogan {
    color: #8d8d8c;
}

#wrapper.BGDARK #main {
    background-color: #262a2c;
    border-top: 1px solid #313639;
    border-bottom: 1px solid #313639;
}

#wrapper.BGDARK.BLUE #footer {
    background-color: transparent;
}

#wrapper.BGDARK #footerMenu {
    background-color: #262a2c;
    border-top: 1px solid #313639;
    border-bottom: 1px solid #313639;
    -moz-box-shadow:    inset 0 0 5px #111;
    -webkit-box-shadow: inset 0 0 5px #111;
    box-shadow:         inset 0 0 5px #111;

}

#wrapper.BGDARK.BLUE #footerBottom {
    background: url("../img/bgdark_blue/v_bgdark_blue_bgbottom.jpg") repeat-x scroll left bottom transparent;
}

#wrapper.BGDARK.BLUE #toTop {
    background: url("../img/bgdark_blue/v_bgdark_blue_buttons.png") no-repeat scroll -76px 0px transparent;
}

#wrapper.BGDARK #logoZone #logo,
#wrapper.BGDARK #logo a,
#wrapper.BGDARK #logo a:hover,
#wrapper.BGDARK #logo a:visited {
    color: #cfcfcf;
}

#wrapper.BGDARK.BLUE #copyright,
#wrapper.BGDARK.BLUE #copyright a,
#wrapper.BGDARK.BLUE #copyright a:hover {
    color: #8d8d8c !important;
}

#wrapper.BGDARK.BLUE #signature a,
#wrapper.BGDARK.BLUE #signature a:hover {
    color: #d1d1d1 !important;
}

#wrapper.BGDARK.BLUE #fulltextForm form#fulltextSearch {
    border: 1px solid #68979d;
}

#wrapper.BGDARK.BLUE #navButton {
    background: url("../img/bgdark_blue/v_bgdark_blue_buttons.png") no-repeat scroll -38px 0 transparent;
}

#wrapper.BGDARK.BLUE #navButton.opened {
    background: url("../img/bgdark_blue/v_bgdark_blue_buttons.png") no-repeat scroll 0 0 transparent;
}

#wrapper.BGDARK.BLUE #navButton.navText {
    background: none;
    color: #d1d1d1;
    border: 1px solid #313639;
    background-color: #242424;
}


#wrapper.BGDARK.BLUE ul.ProductCategories {
    background-color: #aadae0;
}


#wrapper.BGDARK ul.menu li a,
#wrapper.BGDARK ul.menu li a:visited,
#wrapper.BGDARK ul.menu li a:hover {
    color: #fff !important;
}


#wrapper.BGDARK .categoryArrow,
#wrapper.BGDARK ul.ProductCategories .menuArrow span,
#wrapper.BGDARK ul.menu .menuArrow span {
    background-image: url("../img/bgdark/v_bgdark_nav_arrow.png");

}




#wrapper.BGDARK .box {
    background-color: #242424;
    border: 1px solid #313639;
}

#wrapper.BGDARK .widget .paging a {
    color: #b0b0b0 !important;
}

#wrapper.BGDARK .widget .paging .pageText,
#wrapper.BGDARK .widget .paging .rightText,
#wrapper.BGDARK .widget .paging .rightEndText,
#wrapper.BGDARK .widget .paging .leftText,
#wrapper.BGDARK .widget .paging .leftEndText {
    border: 1px solid #313639;
    background-color: #242424;
}

#wrapper.BGDARK .widgetTagList .boxTagList h3 a{
    color: #d1d1d1 !important;
}

#wrapper.BGDARK .widgetRss .boxRss h3 a {
    color: #d1d1d1 !important;
}

#wrapper.BGDARK .widgetPolls .pollbarWrapper {
    background-color: #4f4b4b;
}

#wrapper.BGDARK.BLUE .widgetPolls .pollbar {
    background-color: #aadae0;
}

#wrapper.BGDARK .widgetPolls p.msgVoted,
#wrapper.BGDARK .widgetPolls .pollNumber {
    color: #696969;
}

#wrapper.BGDARK .widgetFulltext .boxFulltextResult h3 a{
    color: #d1d1d1 !important;
}

#wrapper.BGDARK .widgetFulltext .searchSize {
    color: #696969;
}

#wrapper.BGDARK .boxDiscussion .discussionPostInfo {
    color: #696969;
}

#wrapper.BGDARK #main .widgetArticlesDetial .wrapperDate {
    color: #696969;
}

#wrapper.BGDARK #main .widgetArticles .wrapperDate {
    color: #696969;
}

#wrapper.BGDARK.BLUE #fulltextForm {
    background-color: #AADAE0;
}

.ipad #wrapper.BGDARK select,
.iphone #wrapper.BGDARK select {
    color: #000000;
}

/* iCheck plugin flat skin, black
----------------------------------- */
#wrapper .icheckbox_flat,
#wrapper .iradio_flat {
    background: url(../img/bgdark/flat.png) no-repeat;
}

#wrapper .icheckbox_flat {
    background-position: 0 0;
}
#wrapper .icheckbox_flat.checked {
    background-position: -22px 0;
}
#wrapper .icheckbox_flat.disabled {
    background-position: -44px 0;
    cursor: default;
}
#wrapper .icheckbox_flat.checked.disabled {
    background-position: -66px 0;
}

#wrapper .iradio_flat {
    background-position: -88px 0;
}
#wrapper .iradio_flat.checked {
    background-position: -110px 0;
}
#wrapper .iradio_flat.disabled {
    background-position: -132px 0;
    cursor: default;
}
#wrapper .iradio_flat.checked.disabled {
    background-position: -154px 0;
}

/* Retina support */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
    #wrapper .icheckbox_flat,
    #wrapper .iradio_flat {
        background-image: url(../img/bgdark/flat@2x.png);
        -webkit-background-size: 176px 22px;
        background-size: 176px 22px;
    }
}

/* ----------------------------------------------------- */
/* ESHOP  */
/* ----------------------------------------------------- */


#wrapper.BGDARK.BLUE table.totalTable .priceNoVat,
#wrapper.BGDARK.BLUE table.totalTable .priceVat,
#wrapper.BGDARK.BLUE table.productTable .priceNoVat,
#wrapper.BGDARK.BLUE table.productTable .priceVat,
#wrapper.BGDARK.BLUE .widgetProductsTable .price ins,
#wrapper.BGDARK.BLUE .widgetProductsList .boxPrice ins,
#wrapper.BGDARK.BLUE .widgetProductsGallery .boxPrice ins {
    color: #aadae0;
}

#wrapper.BGDARK.BLUE .widgetProductsDetail .priceVat .value ins,
#wrapper.BGDARK.BLUE .widgetProductsDetail .priceNoVat .value ins{
    font-size: 1.5em;
    color: #aadae0;
    text-decoration: none;
}

#wrapper.BGDARK.BLUE .eshopTableList a,
#wrapper.BGDARK.BLUE .eshopTableList a:hover,
#wrapper.BGDARK.BLUE .eshopTableList a:visited {
    color: #ffffff;
}


#wrapper.BGDARK.BLUE .saleContent,
#wrapper.BGDARK.BLUE .saleContent,
#wrapper.BGDARK.BLUE .saleContent {
    /*background-color: #37383E;*/
    /*color: #fff;*/
    background-color: #aadae0;
    color: #000000;
}

#wrapper.BGDARK .productRemove input[type="submit"].remove {
    background-position: -16px 2px;
    background-color: transparent;
}

#wrapper.BGDARK .productRemove input[type="submit"].remove:hover {
    background-position:  -32px 2px;
    background-color: transparent;
}

#wrapper.BGDARK #cartInfoContent a,
#wrapper.BGDARK #cartInfoContent a:visited,
#wrapper.BGDARK #cartInfoContent a:hover {
    color: #8D8D8C;
}

#wrapper.BGDARK #fulltext a,
#wrapper.BGDARK #fulltext a:visited,
#wrapper.BGDARK #fulltext a:hover {
    color: #8D8D8C;
}

#wrapper.BGDARK #fulltext.selected a,
#wrapper.BGDARK #fulltext.selected a:visited,
#wrapper.BGDARK #fulltext.selected a:hover {
    color: #000000;
}


#wrapper #cartInfoContent a i.icon-cart{
    background: url("../img/bgdark/cart-search.png") no-repeat scroll 0 center transparent;
}
#wrapper #fulltext a i.icon-search{
    background: url("../img/bgdark/cart-search.png") no-repeat scroll -32px center transparent;
}
#wrapper #fulltext.selected a i.icon-search{
    background: url("../img/bgdark/cart-search.png") no-repeat scroll -96px center transparent;
}


@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
    #wrapper #cartInfoContent a i.icon-cart,
    #wrapper #fulltext a i.icon-search,
    #wrapper #fulltext.selected a i.icon-search
    {
        background-image: url(../img/bgdark/cart-searchx2.png);
        -webkit-background-size: 192px 32px;
        background-size: 192px 32px;
    }
}

#wrapper.BGDARK ul.ProductCategories li a,
#wrapper.BGDARK ul.ProductCategories li a:visited,
#wrapper.BGDARK ul.ProductCategories li a:hover {
    color: #000 !important;
}


#wrapper.BGDARK.BLUE .btnSummaryBack input[type="submit"],
#wrapper.BGDARK.BLUE #eshopOrderDetailsFormBack,
#wrapper.BGDARK.BLUE .btnRecalculate input[type="submit"],
#wrapper.BGDARK.BLUE .btnContinueShopping input[type="submit"] {
    color: #aadae0;
    background-color: transparent;
    text-decoration: underline;
    padding-left: 0;
    padding-right: 0;
}

#wrapper .formError,
#wrapper label.error,
#wrapper label.wrong {
    color: #d34040;
}

#wrapper .privateAccessForm .error {
    color: #d34040;
}

#wrapper #privateAccessForm .error {
    color: #d34040;
}

#wrapper #top {
    background-color: #2C2C2C;
    border-bottom: 1px solid #37383e;
    -moz-box-shadow:    inset 0 0 5px #111;
    -webkit-box-shadow: inset 0 0 5px #111;
    box-shadow:         inset 0 0 5px #111;
}

#wrapper #footer {
    -moz-box-shadow:    inset 0 0 5px #111;
    -webkit-box-shadow: inset 0 0 5px #111;
    box-shadow:         inset 0 0 5px #111;
}

#wrapper #categoriesToogleBtn {
    background-color: #93cbd2;
    color: #000;
}

#wrapper #fulltext.selected {
    background-color: #93cbd2;
}

#wrapper #productTabs .list-wrap,
#wrapper #productTabs .productTabsNav li a,
#wrapper #productTabs .productTabsNav li a:visited,
#wrapper #productTabs .productTabsNav li a:hover {
    background-color: #232323;
}
#wrapper #productTabs .productTabsNav li a.current,
#wrapper #productTabs .productTabsNav li a.current:visited,
#wrapper #productTabs .productTabsNav li a.current:hover {
    background-color: #232323;
    border-bottom: 10px solid #232323;
}

#wrapper.BGDARK .widgetContact {
    background: url("../img/bgdark/v_bgdark_heading_line.jpg") repeat-x scroll left top transparent;
}


/*PHOTOGALLERY*/
#wrapper .widgetPhotogallery li.photo {
    border: 2px solid #313639;
    background-color: #1e2122;
}

#wrapper .widgetPhotogallery .imgTitle {
    background-color: #313639;
}


/* BR ESHOP ========================================================================================================= */
#wrapper .widgetProducts .boxPrice .instalment strong {
    color: #AADAE0;
}


#wrapper .widgetProductsDetail #accordion .accordion-title {
    border-top: 1px solid #313639;
    background: #232323;
    color: #AADAE0;
}

#wrapper .widgetProductsDetail #accordion .accordion-content {
    border-top: 1px solid #313639;
    background: #232323;
}

#wrapper .widgetProductsDetail #accordion .accordion-content:last-child {
    border-bottom: 1px solid #313639;
}

#wrapper .widgetProductsDetail #rbcDeliveryCostResult ul li {
    border-top: 1px solid #313639;
}

#wrapper .widgetProductsDetail .instalment #instalment-service {
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 1);
}

#wrapper .widgetProductsDetail .instalment #instalment-service .instalment-icon.active {
    border-bottom: 2px solid #659da4;
}

#wrapper .widgetProductsDetail .instalment .instalment-tab.instalment-border {
    /*border-bottom: 1px solid #37899D;*/
}

#wrapper .widgetProductsDetail .delivery-input .wrapperInput input[type="text"] {
    background-color: #454849;
    border: 1px solid #505759;
    -moz-box-shadow: inset 0 0 5px #333;
    -webkit-box-shadow: inset 0 0 5px #333;
    box-shadow: inset 0 0 5px #333;
    color: #B0B0B0;
}

#wrapper .widgetProductsDetail .delivery-input #delivery-submit {
    background-color: #AADAE0;
    color: #000;
}

#wrapper .mainPrice .instalment {
    color: #AADAE0;
}

#wrapper #coupon .submit {
    background-color: #AADAE0;
    color: #000
}
